@font-face {
  font-family: "Handlee";
  src: url("../fonts/muli/Handlee.ttf"); }
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  font-family: "Handlee";
  font-size: 15px;
  color: #999;
  margin: 0; }

:focus {
  outline: none; }

textarea {
  resize: none; }

input, textarea, select, button {
  font-family: "Handlee";
  font-size: 15px; }

p, h1, h2, h3, h4, h5, h6, ul {
  margin: 0; }

ul {
  padding: 0;
  margin: 0;
  list-style: none; }

a {
  text-decoration: none; }

textarea {
  resize: none; }

img {
  max-width: 100%; }

.container {
position:relative !important;
  width: 100% !important;
 
border:solid ;
border-color:#6365A4;
border-width:1	px;
border-radius:0px;
top:100px !important;
padding:60px !important;
 background: #f9f6f1;}

.wrapper {
  height: 100%;
   width: 100%;
  background: #f9f6f1;
 
  display: flex;
  align-items: center;
  justify-content: center;
margin-left:10px;
margin-right:10px;  }
 

.wizard {
  width: 920px;
  position: relative; }

.wizard > .steps {
  position: absolute;
  top: 27.44%;
  right: 30%;
  transform: translateX(50%);
  z-index: 9; }


@media (max-width:767px) { 
 .wizard > .steps {
  position: relative;
  top: 10vh;
  right: 30%;
  transform: translateX(50%);
  z-index: 9; }

}


.wizard > .steps .current-info, .wizard > .steps .number {
  display: none; }

.wizard > .steps ul {
  display: flex;
  justify-content: center; }

.wizard > .steps li a {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #e9e0cf;
  margin-right: 78px;
  position: relative; }
  .wizard > .steps li a:before {
    content: "";
    width: 58px;
    height: 2px;
    background: #e9e0cf;
    position: absolute;
    right: 22px;
    top: 5px; }
  .wizard > .steps li a:after {
    content: "";
    width: 0;
    height: 2px;
    background: #453e79;
    position: absolute;
    left: -68px;
    top: 5px;
    transition: all 0.6s ease; }
.wizard > .steps li.first a {
  background: #453e79; }
.wizard > .steps li.checked a {
  background: #453e79; }
  .wizard > .steps li.checked a:after {
    width: 58px; }
.wizard > .steps li:last-child a {
  margin-right: 0; }
.wizard > .steps li:first-child a:before {
  display: none; }
.wizard > .steps li:first-child a:after {
  display: none; }

.wizard > .content {
  position: relative;
  height: 100%;
 }

.inner {
  display: flex;
  background: #fff;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); 
  border-radius:8px;
  padding:20px;
  position:relative;  height: 60vh;
  
  }


@media (max-width: 767px) { 
.inner {
  display: flex;
  background: #fff;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); 
  border-radius:8px;
  padding:20px;
  position:relative;  height: 100vh;
  }
}

.image-holder {
  width: 40%;
  height: 90%; }
  
 .image-holder img {
    height: 500px !important;
    object-fit: cover; }
	
.form-content {
  width: 80%;
  padding-top: 65px;
  padding-left: 20px;
  padding-right: 51px; }

.form-header {
  text-align: center; }

h3 {
  font-family: "Handlee";
  font-size: 22px;
  color: #453e79;
  text-transform: uppercase;
  letter-spacing: 7px;
  padding: 5px 15px;
  display: inline-block;
  border: 1px solid #dad8e4;
  margin-bottom: 75px; }

p {
  font-family: "Handlee";
  font-size: 20px;
  color: #453e79;
  text-align: center;
  margin-bottom: 26px; }

.form-row {
  display: flex;
  margin-bottom: 18px; }
  .form-row .form-holder {
    width: 50%;
    margin-right: 30px; }
    .form-row .form-holder:last-child {
      margin-right: 0; }
    .form-row .form-holder.w-100 {
      width: 100%;
      margin-right: 0; }
  .form-row .select {
    width: 50%;
    margin-right: 30px; }
    .form-row .select .form-holder {
      width: 100%;
      margin-right: 0; }

.select {
  position: relative; }
  .select .select-control {
    height: 37px;
    border-bottom: 2px solid #e6e6e6;
    width: 100%;
    color: #999;
    display: flex;
    align-items: center;
    cursor: pointer; }
  .select .dropdown {
    display: none;
    position: absolute;
    top: 100%;
    width: 100%;
    background: #fff;
    z-index: 9;
    border: 1px solid #81acee; }
    .select .dropdown li {
      padding: 5px 10px; }
      .select .dropdown li:hover {
        background: #81acee;
        color: #fff; }

.form-holder {
  position: relative; }
  .form-holder i {
    position: absolute;
    bottom: 7px;
    right: 0;
    font-size: 17px; }

.form-control {
  height: 37px;
  border: none;
  border-bottom: 2px solid #e6e6e6;
  width: 100%;
  color: #666; }
  .form-control:focus {
    border-color: #e9e0cf; }
  .form-control::-webkit-input-placeholder {
    color: #999; }
  .form-control::-moz-placeholder {
    color: #999; }
  .form-control:-ms-input-placeholder {
    color: #999; }
  .form-control:-moz-placeholder {
    color: #999; }

select.form-control {
  -moz-appearance: none;
  -webkit-appearance: none;
  cursor: pointer;
  color: #999; }
  select.form-control option[value=""][disabled] {
    display: none; }

textarea.form-control {
  padding: 8px 0;
  background: url("../images/textarea-bg.png") no-repeat right bottom 3px; }

.actions {
  position: absolute;
  width: 400px;
  bottom: 55px;
  right: 51px; }

	
  .actions li a {
    padding: 0;
    border: none;
    display: inline-flex;
    height: 41px;
    width: 200px;
    align-items: center;
    background: #e9e0cf;
    font-family: "Handlee";
    color: #453e79;
    cursor: pointer;
    position: absolute;
    padding-left: 28px; border-radius:6px;}
	
	
	
	
	
	
	
	
	
	
	
	
	@media (max-width: 767px) { 
	
	.container {
position:absolute !important;
  

top:0px !important;

margin:0px;
border:none ;

background-color:transparent !important;}


  .actions {
  
position:fixed;text-align:center;vertical-align:center;
  right: 1px; border-radius:6px;width: 100%!important;
  font-size:20px;  bottom:80px !important;
			}

	.actions li a {
			
			border: none;
			display: block;
			height: 36px;
			width: 100%;
			align-items: center;
			background: #e9e0cf;
			text-transform: uppercase;
			font-family: "Handlee";
			color: #453e79;
			cursor: pointer;
			padding:10px !important;
			padding-bottom:30px !important;
	
			}
	}
    .actions li a:before {
      

      font-family: Material-Design-Iconic-Font; }
    .actions li a:hover {
      background: #cfc7b8; }
  .actions li:first-child a {
    width: 120px;float:left;
    margin-left: 40px;margin-right: 10px; }
  
  .actions li:nth-child(2) a, .actions li:last-child a {
    margin-left: 170px; }
  .actions li:last-child a {
    width: 150px;
    background: #453E79;
    color: #fff; }
    .actions li:last-child a:hover {
      background: #9F99CD; }
    .actions li:last-child a:before {
     /* truc valider encoche: content: '\f26b';*/
	 
      position: absolute;
      top: 13px;
      right: 28px;
      font-family: Material-Design-Iconic-Font; }
  .actions li[aria-disabled="true"] a {
    opacity: 0;
    transition: all 1s; }
  .actions li[aria-disabled="false"] ~ li a {
    background: #453e79;
    color: #fff; }
    .actions li[aria-disabled="false"] ~ li a:hover {
      background: #9F99CD; }

.checkbox-tick label {
  cursor: pointer;
  display: inline-block;
  padding-left: 23px;
  position: relative; }
  .checkbox-tick label.male {
    margin-right: 26px; }
.checkbox-tick input {
  position: absolute;
  opacity: 0;
  cursor: pointer; }
.checkbox-tick input:checked ~ .checkmark {
  background: #999; }
  .checkbox-tick input:checked ~ .checkmark:after {
    display: block; }
.checkbox-tick .checkmark {
  position: absolute;
  top: 3px;
  left: 0;
  height: 13px;
  width: 13px;
  border: 1px solid #999;
  border-radius: 50%;
  font-family: Material-Design-Iconic-Font;
  color: #fff;
  font-size: 11px; }
  .checkbox-tick .checkmark:after {
    top: 0;
    left: 2px;
    position: absolute;
    display: none;
    content: '\f26b'; }

.checkbox-circle {
  position: relative;
  padding-left: 23px;
  margin-top: 41px;
  width: 63%; }
  .checkbox-circle.mt-24 {
    margin-top: 24px; }
  .checkbox-circle label {
    cursor: pointer;
    color: #999;
    font-size: 13px;
    line-height: 1.9;
    transform: translateY(-5px); }
    .checkbox-circle label a {
      color: #453e79; }
      .checkbox-circle label a:hover {
        color: #89b843; }
  .checkbox-circle input {
    position: absolute;
    opacity: 0;
    cursor: pointer; }
  .checkbox-circle input:checked ~ .checkmark:after {
    display: block; }
  .checkbox-circle .checkmark {
    position: absolute;
    top: 6px;
    left: 0;
    height: 13px;
    width: 13px;
    border-radius: 50%;
    border: 1px solid #999; }
    .checkbox-circle .checkmark:after {
      content: "";
      top: 2px;
      left: 2px;
      width: 7px;
      height: 7px;
      border-radius: 50%;
      background: #999;
      position: absolute;
      display: none; }

@media (max-width: 991px) {
  .wizard {
    max-width: 768px; }

  .image-holder img {
    height: 521px;
    object-fit: cover; } }
@media (max-width: 767px) {
  .inner {
    display: block;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none; }

  .image-holder {
    width: 100%; }
    .image-holder img {
      width: 100%; }

  .form-content {
    width: 100%;
    padding: 50px 20px 30px; }

  .form-row {
    display: block; }
    .form-row .form-holder, .form-row .select {
      width: 100%;
      margin-right: 0;
      margin-bottom: 18px; }

  .wrapper {
    height: 100%;
    background: none; }

  .checkbox-circle {
    width: 100%; }

  .wizard {
    height: 100%; }
    .wizard > .steps {
      right: 50%;
      top: 52%;
      transform: translateX(50%); }

  .actions {
    right: 50%;
    transform: translateX(50%);
    bottom: 3%; } }

/*Emballage pour les boutons radio graphiques ajoutés au template d'origine */

fieldset{position:absolute;top:20px;margin: 0;padding: 0;border:none;height:80%;width:90%;}

@media(max-width :768px) 
{fieldset{position:relative;top:20px;left:0;margin-bottom:50px !important;padding: 0;border:none;height:auto;width:100%;}}


.form-wrapper .section.is-active{opacity: 1;
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}

.form-wrapper .section{
  padding: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  position: absolute;
  width: 100%;
  

}

@media(max-width :768px) 
{
.form-wrapper .section{
  padding: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  opacity: 0;
  -webkit-transform: scale(1, 0);
  -ms-transform: scale(1, 0);
  -o-transform: scale(1, 0);
  transform: scale(1, 0);
  -webkit-transform-origin: top center;
  -moz-transform-origin: top center;
  -ms-transform-origin: top center;
  -o-transform-origin: top center;
  transform-origin: top center;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  text-align: center;
  position: absolute;
  width: 100%;
  height:auto;
 

	
        box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
	padding-left:10px;
}

#wrapper {
   position:absolute;
     display:block;
  width:100%;
  height: 100% !important;
    display: flex;
    align-items: center;
  justify-content: center; 
  margin:5px;
  }
}

.form-wrapper input[type="radio"]{
  display: none;
}

.form-wrapper input[type="radio"] + label{
  display: block;
  border: 1px solid #ccc;
  width: 100%;
 
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  position: relative;
  margin-top:30%;
  
  text-transform:uppercase;
 
}






.form-wrapper input[type="radio"] + label:before{
  content: "✔";
  position: absolute;
  right: -10px;
  top: -10px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 100%;
  background-color: #FCD77F;
  color: #fff;
  display: none;
}

.form-wrapper input[type="radio"]:checked + label:before{
  display: block;
}

input[type="radio"]:checked + label {
    border: 1px solid #FCD77F;}

.col {
	display: block;
	float:left;
	margin: 0 0 0 1.6%;
}
.twelve { width: 100%; }
.eleven { width: 91.53%; }
.ten { width: 83.06%; }
.nine { width: 74.6%; }
.eight { width: 66.13%; }
.seven { width: 57.66%; }
.six { width: 49.2%; }
.five { width: 40.73%; }
.four { width: 23%; }
.three { width: 31%; }
.two { width: 15.33%; }
.one { width: 6.866%; }
